@charset "UTF-8";
/* CSS FALLBACK Document IE7 */



/* BG color for transparent PNG */
.subMenuLevel0 a.itemLevel0 .subIconTurn { background-color: #f6f6f5 !important; }

/* Align jQuery slider */
#dnn_ctr447_ModuleContent table { float: left; }

/* Position navigation */
#searchBar { margin: 0 !important;  }

/* Width dropdown */
.mainMenu ul li { min-width: 160px !important; }

/* BG gradient position */
#topBG { left: 0; }

/* Position footer */
#footerLogos { float: left; }